html {
	overflow-x: inherit;
	overflow-y: inherit;
}

body {
	overflow:               hidden;
	line-height:            1.42857143;
	-webkit-font-smoothing: antialiased;
	padding:                0px;
	margin:                 0px;
}

footer, section, header {
	width: 100%;
}

ul {
	list-style: disc;
}

ol, ul {
	margin-left: 20px;
}

ol li, ul li {
	padding-left: 5px;
}

/*
video, #my_video, .video-js, .vjs-default-skin
{
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
}
*/
/*video, video source {
	position: absolute;
	left:     0;
	top:      0;
	width:    100%;
	height:   100%;
}*/

.btn.focus, .btn:focus {
	outline:    0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .0);
}

.embed-container {
	position:       relative;
	padding-bottom: 56.25%;
	height:         0;
	overflow:       hidden;
	max-width:      100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top:      0;
	left:     0;
	width:    100%;
	height:   100%;
}

/* ////////////////////////////////////// */
a:hover {
	color: inherit;
}

.no-butt {
	width:         calc(100% - 30px) !important;
	max-width:     calc(100% - 30px) !important;
	margin-left:   15px;
	padding-left:  0px;
	padding-right: 0px;
}

#wrapper {
	position: relative;
	/*transition: all 0.15s ease-in-out;*/
}

.navbar-burger {
	cursor: pointer;
}

.poll {
	padding: 0 10px;
}

body .panel-top {
	padding-top: 100px;
}

body .panel-top-half {
	padding-top: 50px;
}

body .panel-top-quarter {
	padding-top: 30px;
}

body .panel-left {
	padding-left: 100px;
}

body .panel-left-half {
	padding-left: 50px;
}

body .panel-left-quarter {
	padding-left: 30px;
}

body .panel-bottom {
	padding-bottom: 100px;
}

body .panel-bottom-half {
	padding-bottom: 50px;
}

body .panel-bottom-quarter {
	padding-bottom: 30px;
}

body .panel-right {
	padding-right: 100px;
}

body .panel-right-half {
	padding-right: 50px;
}

body .panel-right-quarter {
	padding-right: 30px;
}

.slider {
	display: none;
}

/**/

.slider.slick-initialized {
	display: block;
}

.mr-auto {
	/*margin-right: 0 !important;*/
}

.navbar-toggler {
	border: none;
}

#intro .slick-slider,
#intro .slick-slider .slick-track,
#intro .slick-slider .slick-list,
#intro .slick-slider .slick-slide {
	height: 100%;
}

#disclaimer, #privacy,
#disclaimer p, #privacy p {
	font-size: 13px;
}

.white-popup-block {
	background: #FFF;
	padding:    20px;
	text-align: left;
	max-width:  650px;
	margin:     40px auto;
	position:   relative;
}

.navbar-toggleable-md .navbar-collapse {
	justify-content: end;
}

.navbar {
	/*	padding: 0px;
		width:   100%;*/
}

/*.navbar-nav {
	display: inline-block !important;
}*/

.background-contain {
	background-position: center center;
	background-repeat:   no-repeat;
	background-size:     contain;
}

.background-cover {
	background-position: center center;
	background-repeat:   no-repeat;
	background-size:     cover;
}

.background-tr {
	background-position: top right;
}

.background-tl {
	background-position: top left;
}

.background-br {
	background-position: bottom right;
}

.background-bl {
	background-position: bottom left;
}

section, footer, header {
	position: relative;
}

section {
	overflow: hidden;
}

.w100 {
	width: 100%;
}


.navbar-item img {
	max-height: none;
}

/*
.section {
	padding: 0px;
}
*/

body.stuck #sticker {
	position: absolute;
}

body:not(.stuck) #sticker {
	top: 0 !important;
	position: absolute;
}

body:not(.stuck) #sticker {
	position: fixed;
}

.slick-slide {
	outline: none !important;
}

.slick-slide:focus {
	outline: none;
}

.slick-dotted.slick-slider {
	margin-bottom: 0px;
}

.slick-slide, .slick-slide * {
	outline: none !important;
}

.modal {
	/*opacity: 0;*/
}

.modal.is-active {
	/*opacity: 1;*/
}

#navbarMenu {
	text-align: center;
}

.tooltipster-sidetip .tooltipster-box {
	background:    #000000;
	border:        0px solid #000;
	border-radius: 0px;
	text-align:    center;
	max-width:     310px;
	width:         100%;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
	border-top-color: #000000;
	left:             0;
	top:              -3px;
}

.tooltipster-sidetip .tooltipster-content {
	padding:   15px 10px;
	font-size: 11px;
}

.tooltipster-sidetip .tooltipster-content strong {
	font-size: 13px;
	color:     inherit;
}

/* ////////////////////////////////////// */

.btn.btn-black {
	color:        #7D7D7D;
	border-color: #000;
	background:   #000;
}

.btn.btn-black.focus,
.btn.btn-black:focus {
	color:        #FFF;
	border-color: #000;
	background:   #000;
}

.btn.btn-black:hover {
	color:        #FFF;
	border-color: #000;
	background:   #000;
}

.btn.btn-black.active,
.btn.btn-black:active {
	color:        #FFF;
	border-color: #000;
	background:   #000;
}

.btn.btn-black.active.focus,
.btn.btn-black.active:focus,
.btn.btn-black.active:hover,
.btn.btn-black:active.focus,
.btn.btn-black:active:focus,
.btn.btn-black:active:hover {
	color:        #FFF;
	border-color: #000;
	background:   #000;
}

/* ////////////////////////////////////// */

#preloader {
	position:         fixed;
	top:              0;
	left:             0;
	right:            0;
	bottom:           0;
	background-color: #002B51;
	/* change if the mask should have another color then white */
	z-index:          99;
	/* makes sure it stays on top */
}

/* ////////////////////////////////////// */
.spinner {
	width:    40px;
	height:   40px;

	position: relative;
	margin:   100px auto;
}

.double-bounce1, .double-bounce2 {
	width:             100%;
	height:            100%;
	border-radius:     50%;
	background-color:  #CCA652;
	opacity:           0.6;
	position:          absolute;
	top:               0;
	left:              0;

	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation:         sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay:         -1.0s;
}

@-webkit-keyframes sk-bounce {
	0%, 100% {
		-webkit-transform: scale(0.0)
	}
	50% {
		-webkit-transform: scale(1.0)
	}
}

@keyframes sk-bounce {
	0%, 100% {
		transform:         scale(0.0);
		-webkit-transform: scale(0.0);
	}
	50% {
		transform:         scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/* ////////////////////////////////////// */
.pulse {
	animation-duration:  1s;
	animation-fill-mode: both;
	animation-name:      pulse;
}

@keyframes pulse {
	from {
		transform: scale3d(1, 1, 1);
	}

	50% {
		transform: scale3d(1.05, 1.05, 1.05);
	}

	to {
		transform: scale3d(1, 1, 1);
	}
}

@media (min-width: 1200px) {

	.container {
		/*max-width: 1560px;
		width:     100%;*/
	}
}

/* ////////////////////////////////////// */

.down-arrow {
	position:                          absolute;
	right:                             0;
	left:                              0;
	margin-right:                      auto;
	margin-left:                       auto;
	-webkit-animation:                 arrows 3s ease-in-out;
	-webkit-animation-iteration-count: infinite;
	/*opacity: 0.0*/

	-webkit-animation:                 arrows 5s infinite; /* Safari 4+ */
	-moz-animation:                    arrows 5s infinite; /* Fx 5+ */
	-o-animation:                      arrows 5s infinite; /* Opera 12+ */
	animation:                         arrows 5s infinite; /* IE 10+, Fx 29+ */
}

/* ////////////////////////////////////// */

@-webkit-keyframes arrows {
	0% {
		opacity: 0;
		top:     -15px;
	}
	50% {
		opacity: 1;
		/*bottom: 24px;*/
	}
	100% {
		opacity: 0;
		top:     15px;
	}
}

@-moz-keyframes arrows {
	0% {
		opacity: 0;
		top:     -15px;
	}
	50% {
		opacity: 1;
		/*bottom: 24px;*/
	}
	100% {
		opacity: 0;
		top:     15px;
	}
}

@-o-keyframes arrows {
	0% {
		opacity: 0;
		top:     -15px;
	}
	50% {
		opacity: 1;
		/*bottom: 24px;*/
	}
	100% {
		opacity: 0;
		top:     15px;
	}
}

@keyframes arrows {
	0% {
		opacity: 0;
		top:     -15px;
	}
	50% {
		opacity: 1;
		/*bottom: 24px;*/
	}
	100% {
		opacity: 0;
		top:     15px;
	}
}

/* ////////////////////////////////////// */
.transition-25 {
	transition: all 0.25s ease-in-out;
}

.transition-5 {
	transition: all 0.5s ease-in-out;
}

.transition-1 {
	transition: all 1s ease-in-out;
}

.transition-2 {
	transition: all 2s ease-in-out;
}

.transition-3 {
	transition: all 3s ease-in-out;
}

/* ////////////////////////////////////// */
.home #sticker.transparent header {
	transition: all 0.5s ease-in-out;
	opacity:    0;
}

.home #sticker header {
/*	transition: all 0.5s ease-in-out;
	opacity:    1;
	position:   absolute;
	width:      100%;
	z-index:    10 !important;*/
}

.home #sticky-wrapper {
	height:   auto !important;
	position: absolute;
	width:    100%;
	z-index:  1;
}

.home {
	padding-top: 0px !important;
}

.is-sticky .navbar-nav {
	padding: 20px 0;
}

.nav-item, .nav-item a {
	transition: all 0.15s ease-in-out;
}

#sticky-wrapper {
	/*height: auto !important;*/
}

.stuck header {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.27);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.27);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.27);
}

#sticker {
	position: fixed;
	width:    100%;
	z-index:  98;
	top:      0;
}

.navbar-brand {
	margin-left:  7px;
	margin-right: 0px;
}

select {
	-moz-appearance:    none;
	-webkit-appearance: none;
	appearance:         none;
}

/* Customize the label (the option-custom) */
.option-custom {
	display:             block;
	position:            relative;
	padding-left:        44px;
	/*margin-bottom: 12px;*/
	cursor:              pointer;
	/*font-size: 22px;*/
	-webkit-user-select: none;
	-moz-user-select:    none;
	-ms-user-select:     none;
	user-select:         none;
	padding-top:         1px;
}

/* Hide the browser's default checkbox */
.option-custom input {
	position: absolute;
	opacity:  0;
	cursor:   pointer;
}

/* Create a custom checkbox */
.checkmark {
	position:         absolute;
	top:              -1px;
	left:             0;
	height:           29px;
	width:            30px;
	background-color: transparent;
	border-radius:    0px;
	border:           2px solid #E6BE9A;
}

/* On mouse-over, add a grey background color */
.option-custom:hover input ~ .checkmark {
	background-color: #E6BE9A;
}

/* When the checkbox is checked, add a blue background */
.option-custom input:checked ~ .checkmark {
	background-color: #E6BE9A;
	border-color:     #E6BE9A;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content:  "";
	position: absolute;
	display:  none;
}

/* Show the checkmark when checked */
.option-custom input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.option-custom .checkmark:after {
	left:              9px;
	top:               1px;
	width:             9px;
	height:            20px;
	border:            solid #1A444C;
	border-width:      0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform:     rotate(45deg);
	transform:         rotate(45deg);
}

p {
	margin-top: 0px;
}

.section {
	padding-top:    0px;
	padding-bottom: 0px;
}

/*body.stuck{
	padding-top: 107px;
}

body.stuck #sticker {
	position: fixed;
	width: 100%;
	z-index: 9;
	top: 0;
}
*/
body.stuck #sticker .navbar-nav {
	padding: 10px 0;
}

.button,
.navbar-nav {
	transition: all 0.25s ease-in-out;
}

.force-center,
.text-center.img-responsive {
	margin-left:  auto;
	margin-right: auto;
}

.img-responsive {
	max-width: 100%;
	height:    auto;
}

.force-center.position-absolute {
	/*left:  0;
	right: 0;*/
}

.absolute-centered {
	margin: auto;
	left:   0;
	right:  0;
	top:    0;
	bottom: 0;
}

.position-absolute {
	/*left: 0;
	top:  0;*/
	position: absolute;
}

.no-margin-first > :first-child {
	padding-top: 0px;
	margin-top:  0px !important;
}

.no-margin-last > :last-child {
	padding-bottom: 0px;
	margin-bottom:  0px;
}

.no-margin {
	margin: 0px !important;
}

.no-margin-ever * {
	margin: 0px !important;
}

.no-padding {
	padding: 0px !important;
}

.no-padding-ever * {
	padding: 0px !important;
}

.form-control:focus {
	/*background-color: inherit;*/
	border-color: #80BDFF;
	outline:      0;
	box-shadow:   none !important;
}

.parsley-error {
	border-color: darkred !important;
}

.parsley-errors-list {
	display: none;
}

.white-popup {
	position:   relative;
	background: #FFF;
	padding:    20px;
	width:      auto;
	max-width:  500px;
	margin:     20px auto;
}

/* overlay at start */
.mfp-fade.mfp-bg {
	opacity:            0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition:    all 0.15s ease-out;
	transition:         all 0.15s ease-out;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity:            0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition:    all 0.15s ease-out;
	transition:         all 0.15s ease-out;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

/* /////////////////// */

.popup-modal-dismiss {
	position: absolute;
	right:    20px;
	top:      20px;
	color:    #000;
}

.popup-heading {
	font-size:      26px;
	color:          #41484F;
	padding:        5px 0;
	text-align:     center;
	/*font-family: 'Rubik', sans-serif !important;*/
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight:    normal;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.0);
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: none;
}

.btn {
	border:         3px solid transparent;
	border-radius:  0;
	text-transform: uppercase;
	padding-left:   25px;
	padding-right:  25px;
}

.form-control {
	border-radius: 0px;
}

label.error {
	text-align: left;
	width:      100%;
	font-size:  11px;
}

label span {
	color: darkred;
}

input.error,
select.error,
textarea.error {
	border-color: darkred;
}

.select:not(.is-multiple),
.select {
	height: auto;
}

.input,
.select,
.select select,
.textarea {
	border-radius: 0px;
	box-shadow:    none;
	font-family:   inherit;
}

.select select,
.select {
	width: 100%;
}

.select select:focus {
	background: #FFF;
	color:      #000;
}

.input:focus, .input.is-focused, .input:active, .input.is-active, .textarea:focus, .textarea.is-focused, .textarea:active, .textarea.is-active {
	border-color: transparent;
	box-shadow:   0 0 0 0.125em rgba(50, 115, 220, 0.0);
}

a:hover, a {
	color: inherit;
}

.slick-prev {
	right:   85%;
	left:    auto;
	z-index: 9;
}

.slick-next {
	left:    85%;
	right:   auto;
	z-index: 9;
}

.inside .slick-prev {
	left:    25px;
	z-index: 9;
}

.inside .slick-next {
	right:   25px;
	z-index: 9;
}

.slick-prev:before {
	content: '';
}

.slick-next:before {
	content: '';
}

.slick-arrow {
	width:             46px;
	height:            74px;
	background-size:   contain;
	background-repeat: no-repeat;
	z-index:           9;
}

.slick-prev,
.slick-prev:hover {
	background-image: url("../images/arrow-left.png");
}

.slick-next,
.slick-next:hover {
	background-image: url("../images/arrow-right.png");
}

.artist-impression {
	bottom:     6px !important;
	right:      10px !important;
	color:      #FFF;
	font-size:  10px;
	position:   absolute;
	opacity:    0.75;
	z-index:    8;
	margin:     0 !important;
	text-align: right;
}

.background-white {
	background-color: #FFF !important;
}

.colour-white {
	color: #FFF !important;
}

.background-black {
	background-color: #000 !important;
}

.colour-black {
	color: #000 !important;
}

.slick-dots li button:before {
	font-size: 14px;
}

.slick-dots li {
	margin: 0 1px;
}

.slick-dots {
	bottom:  11px;
	z-index: 10;
}

.slick-dots li button:before {
	/*color:   #FFF !important;*/
	opacity: .75;
}

.slick-active button:before {
	opacity: 1 !important;
}

.position-relative {
	z-index:  2;
	position: relative;
}

.intro-bottom {
	bottom:  0 !important;
	top:     auto;
	padding: 0 15px;
}

.modal-content {
	background: #FFF;
	padding:    30px 15px;
}

/*MAIN RESPONSIVE */
@media (max-width: 1200px) {

}

@media (min-width: 1088px) {
	.navbar-menu {
		display: block !important;
	}
}

@media (max-width: 992px) {

	.image {
		width: 100%;
	}

	header {
		z-index: 9 !important;
	}

	.nav-link br {
		display: none;
	}
}

@media (max-width: 768px) {

	body .panel-top {
		padding-top: 40px;
	}

	body .panel-bottom {
		padding-bottom: 40px;
	}

	body .panel-left {
		padding-left: 40px;
	}

	body .panel-right {
		padding-right: 40px;
	}

	.slick-prev {
		/*left:    0px;
		right:   auto;*/
		z-index: 9;
		/*background-color: #00000085;*/
	}

	.slick-next {
		/*left:    auto;
		right:   0px;*/
		z-index: 9;
		/*background-color: #00000085;*/
	}

}

@media (max-width: 575px) {

	body .panel-top {
		padding-top: 50px;
	}

	body .panel-bottom {
		padding-bottom: 50px;
	}

	body .panel-left {
		padding-left: 50px;
	}

	body .panel-right {
		padding-right: 50px;
	}

	body .panel-top-half {
		padding-top: 30px;
	}

	body .panel-bottom-half {
		padding-bottom: 30px;
	}

	body .panel-left-half {
		padding-left: 30px;
	}

	body .panel-right-half {
		padding-right: 30px;
	}

	body .panel-top-quarter {
		padding-top: 15px;
	}

	body .panel-bottom-quarter {
		padding-bottom: 15px;
	}

	body .panel-left-quarter {
		padding-left: 15px;
	}

	body .panel-right-quarter {
		padding-right: 15px;
	}

	body .sm-nopad-top.panel-top,
	body .sm-nopad-top.panel-top-half,
	body .sm-nopad-top.panel-top-quarter {
		padding-top: 0px !important;
	}

	body .sm-nopad-bottom.panel-bottom,
	body .sm-nopad-bottom.panel-bottom-half,
	body .sm-nopad-bottom.panel-bottom-quarter {
		padding-bottom: 0px !important;
	}

	.location-grid-1 div.heading-1,
	.location-grid-2 div.heading-1,
	.location-grid-3 div.heading-1 {
		/*display: none;*/
		margin-top: -72px
	}

	.home-row-2 .col-sm-12,
	.home-row-3 .col-sm-12,
	.home-row-4 .col-sm-12 {
		padding-left:  0px;
		padding-right: 0px;
	}
}

@media (max-width: 480px) {

	h1 br,
	.h1 br,
	h2 br,
	.h2 br,
	h3 br,
	.h3 br,
	h4 br,
	.h4 br,
	h5 br,
	.h5 br,
	h6 br,
	.h6 br {
		display: none;
	}

	.poll {
		display:     block;
		text-indent: -999em;
		height:      1px;
	}

}